[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Need advice if changes to file_5.04-6 enabling build on GNU/Hurd are OK?

On Tue, 2011-02-08 at 23:13 +0000, Emilio Pozuelo Monfort wrote:
> On 08/02/11 22:55, Svante Signell wrote:
> > I've managed to make the package file_5.04-6 to build on Hurd overcoming
> > the MAXPATHLEN problems. Three .c files and one .h file was changed: Can
> > somebody take a look to check if the the patch attached below is correct
> > (before I create send a bug report to the package managers). Sorry for
> > some blanks and tabs changes.
> You can compare this with my patch on alioth:
> https://alioth.debian.org/tracker/index.php?func=detail&aid=312334&group_id=30628&atid=410472

What a waste of effort, I did not know that a patch existed already. Why
are patches newer applied, your patch seems to be a year old! Before I
get into trying to fix more packages, how to find out for which failed
packages, see http://people.debian.org/~sthibault/failed_packages.txt.gz
a patch (not-applied) already exist??

Best regards,

Reply to: